OWBookmarkPreferences = {
    ACTIONS = {"restoreDefaults:" = "restoreDefaults:"; }; 
    OUTLETS = {
	checkIntervalDefaultPopupButton = checkIntervalDefaultPopupButton; 
	checkIntervalDefaultTextField = checkIntervalDefaultTextField; 
	openCreatesNewWindowButton = openCreatesNewWindowButton; 
	saveBookmarksAutomaticallyButton = saveBookmarksAutomaticallyButton; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
OmniPreferenceClient = {
    ACTIONS = {"setValueForSender:" = "setValueForSender:"; }; 
    OUTLETS = {controlBox = controlBox; }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
